CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
  What's the CVSS score of your company?
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2020-11023

In jQuery versions greater than or equal to 1.0.3 and before 3.5.0, passing HTML containing <option> elements from untrusted sources - even after sanitizing it - to one of jQuery's DOM manipulation methods (i.e. .html(), .append(), and others) may execute untrusted code. This problem is patched in jQuery 3.5.0.
Publish Date : 2020-04-29 Last Update Date : 2021-11-30
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
4.3
Confidentiality Impact None (There is no impact to the confidentiality of the system.)
Integrity Impact Partial (Modification of some system files or information is possible, but the attacker does not have control over what can be modified, or the scope of what the attacker can affect is limited.)
Availability Impact None (There is no impact to the availability of the system.)
Access Complexity Medium (The access conditions are somewhat specialized. Some preconditions must be satistified to exploit)
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Execute CodeCross Site Scripting
CWE ID 79

- Related OVAL Definitions

Title Definition Id Class Family
RHSA-2020:4847: pki-core:10.6 and pki-deps:10.6 security, bug fix, and enhancement update (Moderate) oval:com.redhat.rhsa:def:20204847 unix
RHSA-2021:0860: ipa security and bug fix update (Moderate) oval:com.redhat.rhsa:def:20210860 unix
RHSA-2021:1846: idm:DL1 and idm:client security, bug fix, and enhancement update (Moderate) oval:com.redhat.rhsa:def:20211846 unix
RHSA-2021:4142: pcs security, bug fix, and enhancement update (Low) oval:com.redhat.rhsa:def:20214142 unix
OVAL (Open Vulnerability and Assessment Language) definitions define exactly what should be done to verify a vulnerability or a missing patch. Check out the OVAL definitions if you want to learn what you should do to verify a vulnerability.

- Products Affected By CVE-2020-11023

# Product Type Vendor Product Version Update Edition Language
1 OS Debian Debian Linux 9.0 * * * Version Details Vulnerabilities
2 Application Drupal Drupal * * * * Version Details Vulnerabilities
3 OS Fedoraproject Fedora 31 * * * Version Details Vulnerabilities
4 OS Fedoraproject Fedora 32 * * * Version Details Vulnerabilities
5 OS Fedoraproject Fedora 33 * * * Version Details Vulnerabilities
6 Application Jquery Jquery * * * * Version Details Vulnerabilities
7 Application Netapp Max Data - * * * Version Details Vulnerabilities
8 Application Netapp Oncommand Insight - * * * Version Details Vulnerabilities
9 Application Netapp Oncommand System Manager * * * * Version Details Vulnerabilities
10 Application Netapp Snap Creator Framework - * * * Version Details Vulnerabilities
11 Application Netapp Snapcenter Server - * * * Version Details Vulnerabilities
12 Application Oracle Application Express * * * * Version Details Vulnerabilities
13 Application Oracle Application Testing Suite 13.3.0.1 * * * Version Details Vulnerabilities
14 Application Oracle Banking Enterprise Collections * * * * Version Details Vulnerabilities
15 Application Oracle Banking Platform * * * * Version Details Vulnerabilities
16 Application Oracle Communications Analytics 12.1.1 * * * Version Details Vulnerabilities
17 Application Oracle Communications Element Manager 8.1.1 * * * Version Details Vulnerabilities
18 Application Oracle Communications Element Manager 8.2.0 * * * Version Details Vulnerabilities
19 Application Oracle Communications Element Manager 8.2.1 * * * Version Details Vulnerabilities
20 Application Oracle Communications Interactive Session Recorder * * * * Version Details Vulnerabilities
21 Application Oracle Communications Operations Monitor * * * * Version Details Vulnerabilities
22 Application Oracle Communications Operations Monitor 3.4 * * * Version Details Vulnerabilities
23 Application Oracle Communications Session Report Manager 8.1.1 * * * Version Details Vulnerabilities
24 Application Oracle Communications Session Report Manager 8.2.0 * * * Version Details Vulnerabilities
25 Application Oracle Communications Session Report Manager 8.2.1 * * * Version Details Vulnerabilities
26 Application Oracle Communications Session Route Manager 8.1.1 * * * Version Details Vulnerabilities
27 Application Oracle Communications Session Route Manager 8.2.0 * * * Version Details Vulnerabilities
28 Application Oracle Communications Session Route Manager 8.2.1 * * * Version Details Vulnerabilities
29 Application Oracle Financial Services Regulatory Reporting For De Nederlandsche Bank 8.0.4 * * * Version Details Vulnerabilities
30 Application Oracle Financial Services Revenue Management And Billing Analytics 2.7 * * * Version Details Vulnerabilities
31 Application Oracle Financial Services Revenue Management And Billing Analytics 2.8 * * * Version Details Vulnerabilities
32 Application Oracle Health Sciences Inform 6.3.0 * * * Version Details Vulnerabilities
33 Application Oracle Healthcare Translational Research 3.2.1 * * * Version Details Vulnerabilities
34 Application Oracle Healthcare Translational Research 3.3.1 * * * Version Details Vulnerabilities
35 Application Oracle Healthcare Translational Research 3.3.2 * * * Version Details Vulnerabilities
36 Application Oracle Healthcare Translational Research 3.4.0 * * * Version Details Vulnerabilities
37 Application Oracle Hyperion Financial Reporting 11.1.2.4 * * * Version Details Vulnerabilities
38 Application Oracle Jd Edwards Enterpriseone Orchestrator * * * * Version Details Vulnerabilities
39 Application Oracle Jd Edwards Enterpriseone Tools * * * * Version Details Vulnerabilities
40 Application Oracle Oss Support Tools * * * * Version Details Vulnerabilities
41 Application Oracle Peoplesoft Enterprise Human Capital Management Resources 9.2 * * * Version Details Vulnerabilities
42 Application Oracle Primavera Gateway * * * * Version Details Vulnerabilities
43 Application Oracle Rest Data Services 11.2.0.4 * * * Version Details Vulnerabilities
44 Application Oracle Rest Data Services 12.1.0.2 * * * Version Details Vulnerabilities
45 Application Oracle Rest Data Services 12.2.0.1 * * * Version Details Vulnerabilities
46 Application Oracle Rest Data Services 18C * * * Version Details Vulnerabilities
47 Application Oracle Rest Data Services 19C * * * Version Details Vulnerabilities
48 Application Oracle Siebel Mobile * * * * Version Details Vulnerabilities
49 Application Oracle Storagetek Tape Analytics Sw Tool 2.3.1 * * * Version Details Vulnerabilities
50 Application Oracle Webcenter Sites 12.2.1.3.0 * * * Version Details Vulnerabilities
51 Application Oracle Webcenter Sites 12.2.1.4.0 * * * Version Details Vulnerabilities
52 Application Oracle Weblogic Server 12.1.3.0.0 * * * Version Details Vulnerabilities
53 Application Oracle Weblogic Server 12.2.1.3.0 * * * Version Details Vulnerabilities
54 Application Oracle Weblogic Server 12.2.1.4.0 * * * Version Details Vulnerabilities
55 Application Oracle Weblogic Server 14.1.1.0.0 * * * Version Details Vulnerabilities
56 Application Tenable Log Correlation Engine * * * * Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Debian Debian Linux 1
Drupal Drupal 1
Fedoraproject Fedora 3
Jquery Jquery 1
Netapp Max Data 1
Netapp Oncommand Insight 1
Netapp Oncommand System Manager 1
Netapp Snap Creator Framework 1
Netapp Snapcenter Server 1
Oracle Application Express 1
Oracle Application Testing Suite 1
Oracle Banking Enterprise Collections 1
Oracle Banking Platform 1
Oracle Communications Analytics 1
Oracle Communications Element Manager 3
Oracle Communications Interactive Session Recorder 1
Oracle Communications Operations Monitor 2
Oracle Communications Session Report Manager 3
Oracle Communications Session Route Manager 3
Oracle Financial Services Regulatory Reporting For De Nederlandsche Bank 1
Oracle Financial Services Revenue Management And Billing Analytics 2
Oracle Health Sciences Inform 1
Oracle Healthcare Translational Research 4
Oracle Hyperion Financial Reporting 1
Oracle Jd Edwards Enterpriseone Orchestrator 1
Oracle Jd Edwards Enterpriseone Tools 1
Oracle Oss Support Tools 1
Oracle Peoplesoft Enterprise Human Capital Management Resources 1
Oracle Primavera Gateway 1
Oracle Rest Data Services 5
Oracle Siebel Mobile 1
Oracle Storagetek Tape Analytics Sw Tool 1
Oracle Webcenter Sites 2
Oracle Weblogic Server 4
Tenable Log Correlation Engine 1

- References For CVE-2020-11023

https://lists.apache.org/thread.html/r0483ba0072783c2e1bfea613984bfb3c86e73ba8879d780dc1cc7d36@%3Cissues.flink.apache.org%3E
MLIST [flink-issues] 20211031 [jira] [Updated] (FLINK-20014) Resolve CVE-2020-11022 and CVE-2020-11023 in scala-compiler
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/SAPQVX3XDNPGFT26QAQ6AJIXZZBZ4CD4/
FEDORA FEDORA-2020-fe94df8c34
https://lists.apache.org/thread.html/rede9cfaa756e050a3d83045008f84a62802fc68c17f2b4eabeaae5e4@%3Cissues.flink.apache.org%3E
MLIST [flink-issues] 20210422 [jira] [Commented] (FLINK-20014) Resolve CVE-2020-11022 and CVE-2020-11023 in scala-compiler
https://lists.apache.org/thread.html/re4ae96fa5c1a2fe71ccbb7b7ac1538bd0cb677be270a2bf6e2f8d108@%3Cissues.flink.apache.org%3E
MLIST [flink-issues] 20210429 [jira] [Updated] (FLINK-20014) Resolve CVE-2020-11022 and CVE-2020-11023 in scala-compiler
https://lists.apache.org/thread.html/r54565a8f025c7c4f305355fdfd75b68eca442eebdb5f31c2e7d977ae@%3Cissues.flink.apache.org%3E
MLIST [flink-issues] 20210429 [jira] [Commented] (FLINK-20014) Resolve CVE-2020-11022 and CVE-2020-11023 in scala-compiler
https://www.tenable.com/security/tns-2021-10 CONFIRM
https://www.oracle.com/security-alerts/cpuApr2021.html
https://www.oracle.com//security-alerts/cpujul2021.html
N/A N/A
https://www.oracle.com/security-alerts/cpuoct2021.html
http://packetstormsecurity.com/files/162160/jQuery-1.0.3-Cross-Site-Scripting.html
https://lists.apache.org/thread.html/ree3bd8ddb23df5fa4e372d11c226830ea3650056b1059f3965b3fce2@%3Cissues.flink.apache.org%3E
MLIST [flink-issues] 20210422 [jira] [Updated] (FLINK-20014) Resolve CVE-2020-11022 and CVE-2020-11023 in scala-compiler
https://www.tenable.com/security/tns-2021-02 CONFIRM
https://lists.debian.org/debian-lts-announce/2021/03/msg00033.html
MLIST [debian-lts-announce] 20210326 [SECURITY] [DLA 2608-1] jquery security update
https://lists.apache.org/thread.html/r564585d97bc069137e64f521e68ba490c7c9c5b342df5d73c49a0760@%3Cissues.flink.apache.org%3E
MLIST [flink-issues] 20210209 [jira] [Comment Edited] (FLINK-20014) Resolve CVE-2020-11022 and CVE-2020-11023 in scala-compiler
https://lists.apache.org/thread.html/r9e0bd31b7da9e7403478d22652b8760c946861f8ebd7bd750844898e@%3Cdev.felix.apache.org%3E
MLIST [felix-dev] 20201208 [jira] [Commented] (FELIX-6366) 1.0.3 < jQuery <3.4.0 is vulnerable to CVE-2020-11023
https://lists.apache.org/thread.html/rf0f8939596081d84be1ae6a91d6248b96a02d8388898c372ac807817@%3Cdev.felix.apache.org%3E
MLIST [felix-dev] 20201208 [jira] [Assigned] (FELIX-6366) 1.0.3 < jQuery <3.4.0 is vulnerable to CVE-2020-11023
https://lists.apache.org/thread.html/r07ab379471fb15644bf7a92e4a98cbc7df3cf4e736abae0cc7625fe6@%3Cdev.felix.apache.org%3E
MLIST [felix-dev] 20201208 [GitHub] [felix-dev] abhishekgarg18 opened a new pull request #64: FELIX-6366 1.0.3 < jQuery <3.4.0 is vulnerable to CVE-2020-11023
https://lists.apache.org/thread.html/r4dba67be3239b34861f1b9cfdf9dfb3a90272585dcce374112ed6e16@%3Cdev.felix.apache.org%3E
MLIST [felix-dev] 20201208 [jira] [Updated] (FELIX-6366) 1.0.3 < jQuery <3.4.0 is vulnerable to CVE-2020-11023
https://lists.apache.org/thread.html/r9006ad2abf81d02a0ef2126bab5177987e59095b7194a487c4ea247c@%3Ccommits.felix.apache.org%3E
MLIST [felix-commits] 20201208 [felix-dev] branch master updated: FELIX-6366 1.0.3 < jQuery <3.4.0 is vulnerable to CVE-2020-11023 (#64)
https://lists.apache.org/thread.html/r55f5e066cc7301e3630ce90bbbf8d28c82212ae1f2d4871012141494@%3Cdev.felix.apache.org%3E
MLIST [felix-dev] 20201208 [jira] [Updated] (FELIX-6366) 1.0.3 < jQuery <3.5.0 is vulnerable to CVE-2020-11023
https://www.oracle.com/security-alerts/cpujan2021.html
https://lists.apache.org/thread.html/r8f70b0f65d6bedf316ecd899371fd89e65333bc988f6326d2956735c@%3Cissues.flink.apache.org%3E
MLIST [flink-issues] 20210209 [jira] [Commented] (FLINK-20014) Resolve CVE-2020-11022 and CVE-2020-11023 in scala-compiler
https://www.drupal.org/sa-core-2020-002 CONFIRM
https://www.debian.org/security/2020/dsa-4693
DEBIAN DSA-4693
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/QPN2L2XVQGUA2V5HNQJWHK3APSK3VN7K/
FEDORA FEDORA-2020-36d2db5f51
https://www.oracle.com/security-alerts/cpujul2020.html
http://lists.opensuse.org/opensuse-security-announce/2020-07/msg00067.html
SUSE openSUSE-SU-2020:1060
https://security.gentoo.org/glsa/202007-03
GENTOO GLSA-202007-03
http://lists.opensuse.org/opensuse-security-announce/2020-07/msg00085.html
SUSE openSUSE-SU-2020:1106
https://lists.apache.org/thread.html/ra3c9219fcb0b289e18e9ec5a5ebeaa5c17d6b79a201667675af6721c@%3Cgitbox.hive.apache.org%3E
MLIST [hive-gitbox] 20200813 [GitHub] [hive] rajkrrsingh opened a new pull request #1403: Hive 24039 : Update jquery version to mitigate CVE-2020-11023
https://lists.apache.org/thread.html/r094f435595582f6b5b24b66fedf80543aa8b1d57a3688fbcc21f06ec@%3Cissues.hive.apache.org%3E
MLIST [hive-issues] 20200813 [jira] [Assigned] (HIVE-24039) update jquery version to mitigate CVE-2020-11023
https://lists.apache.org/thread.html/r9c5fda81e4bca8daee305b4c03283dddb383ab8428a151d4cb0b3b15@%3Cissues.hive.apache.org%3E
MLIST [hive-issues] 20200813 [jira] [Updated] (HIVE-24039) Update jquery version to mitigate CVE-2020-11023
https://lists.apache.org/thread.html/rf661a90a15da8da5922ba6127b3f5f8194d4ebec8855d60a0dd13248@%3Cdev.hive.apache.org%3E
MLIST [hive-dev] 20200813 [jira] [Created] (HIVE-24039) update jquery version to mitigate CVE-2020-11023
https://lists.apache.org/thread.html/radcb2aa874a79647789f3563fcbbceaf1045a029ee8806b59812a8ea@%3Cissues.hive.apache.org%3E
MLIST [hive-issues] 20200902 [jira] [Work started] (HIVE-24039) Update jquery version to mitigate CVE-2020-11023
https://lists.apache.org/thread.html/rd38b4185a797b324c8dd940d9213cf99fcdc2dbf1fc5a63ba7dee8c9@%3Cissues.hive.apache.org%3E
MLIST [hive-issues] 20200902 [jira] [Commented] (HIVE-24039) Update jquery version to mitigate CVE-2020-11023
https://lists.apache.org/thread.html/r6e97b37963926f6059ecc1e417721608723a807a76af41d4e9dbed49@%3Cissues.hive.apache.org%3E
MLIST [hive-issues] 20200902 [jira] [Assigned] (HIVE-24039) Update jquery version to mitigate CVE-2020-11023
https://lists.apache.org/thread.html/rb69b7d8217c1a6a2100247a5d06ce610836b31e3f5d73fc113ded8e7@%3Cissues.hive.apache.org%3E
MLIST [hive-issues] 20200902 [jira] [Comment Edited] (HIVE-24039) Update jquery version to mitigate CVE-2020-11023
https://lists.apache.org/thread.html/r4aadb98086ca72ed75391f54167522d91489a0d0ae25b12baa8fc7c5@%3Cissues.hive.apache.org%3E
MLIST [hive-issues] 20200904 [jira] [Assigned] (HIVE-24039) Update jquery version to mitigate CVE-2020-11023
https://lists.apache.org/thread.html/ra374bb0299b4aa3e04edde01ebc03ed6f90cf614dad40dd428ce8f72@%3Cgitbox.hive.apache.org%3E
MLIST [hive-gitbox] 20200911 [GitHub] [hive] rajkrrsingh closed pull request #1403: Hive 24039 : Update jquery version to mitigate CVE-2020-11023
https://lists.apache.org/thread.html/rb25c3bc7418ae75cba07988dafe1b6912f76a9dd7d94757878320d61@%3Cgitbox.hive.apache.org%3E
MLIST [hive-gitbox] 20200911 [GitHub] [hive] rajkrrsingh opened a new pull request #1403: Hive 24039 : Update jquery version to mitigate CVE-2020-11023
https://lists.apache.org/thread.html/ra32c7103ded9041c7c1cb8c12c8d125a6b2f3f3270e2937ef8417fac@%3Cgitbox.hive.apache.org%3E
MLIST [hive-gitbox] 20200912 [GitHub] [hive] rajkrrsingh opened a new pull request #1403: Hive 24039 : Update jquery version to mitigate CVE-2020-11023
https://lists.apache.org/thread.html/rf1ba79e564fe7efc56aef7c986106f1cf67a3427d08e997e088e7a93@%3Cgitbox.hive.apache.org%3E
MLIST [hive-gitbox] 20200912 [GitHub] [hive] rajkrrsingh closed pull request #1403: Hive 24039 : Update jquery version to mitigate CVE-2020-11023
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/AVKYXLWCLZBV2N7M46KYK4LVA5OXWPBY/
FEDORA FEDORA-2020-0b32a59b54
https://lists.apache.org/thread.html/ra406b3adfcffcb5ce8707013bdb7c35e3ffc2776a8a99022f15274c6@%3Cissues.hive.apache.org%3E
MLIST [hive-issues] 20200915 [jira] [Resolved] (HIVE-24039) Update jquery version to mitigate CVE-2020-11023
https://lists.apache.org/thread.html/rda99599896c3667f2cc9e9d34c7b6ef5d2bbed1f4801e1d75a2b0679@%3Ccommits.nifi.apache.org%3E
MLIST [nifi-commits] 20200930 svn commit: r1882168 - /nifi/site/trunk/security.html
https://lists.apache.org/thread.html/r706cfbc098420f7113968cc377247ec3d1439bce42e679c11c609e2d@%3Cissues.flink.apache.org%3E
MLIST [flink-issues] 20201105 [jira] [Created] (FLINK-20014) Resolve CVE-2020-11022 and CVE-2020-11023 in scala-compiler
http://lists.opensuse.org/opensuse-security-announce/2020-11/msg00039.html
SUSE openSUSE-SU-2020:1888
https://lists.apache.org/thread.html/r49ce4243b4738dd763caeb27fa8ad6afb426ae3e8c011ff00b8b1f48@%3Cissues.flink.apache.org%3E
MLIST [flink-issues] 20201129 [jira] [Commented] (FLINK-20014) Resolve CVE-2020-11022 and CVE-2020-11023 in scala-compiler
https://lists.apache.org/thread.html/r2c85121a47442036c7f8353a3724aa04f8ecdfda1819d311ba4f5330@%3Cdev.felix.apache.org%3E
MLIST [felix-dev] 20201208 [jira] [Created] (FELIX-6366) 1.0.3 < jQuery <3.4.0 is vulnerable to CVE-2020-11023
https://lists.apache.org/thread.html/r3702ede0ff83a29ba3eb418f6f11c473d6e3736baba981a8dbd9c9ef@%3Cdev.felix.apache.org%3E
MLIST [felix-dev] 20201208 [GitHub] [felix-dev] cziegeler merged pull request #64: FELIX-6366 1.0.3 < jQuery <3.4.0 is vulnerable to CVE-2020-11023
https://blog.jquery.com/2020/04/10/jquery-3-5-0-released
https://lists.apache.org/thread.html/rbb448222ba62c430e21e13f940be4cb5cfc373cd3bce56b48c0ffa67@%3Cdev.flink.apache.org%3E
MLIST [flink-dev] 20201105 [jira] [Created] (FLINK-20014) Resolve CVE-2020-11022 and CVE-2020-11023 in scala-compiler
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/SFP4UK4EGP4AFH2MWYJ5A5Z4I7XVFQ6B/
FEDORA FEDORA-2020-fbb94073a1
https://www.oracle.com/security-alerts/cpuoct2020.html
https://jquery.com/upgrade-guide/3.5/
https://lists.apache.org/thread.html/rab82dd040f302018c85bd07d33f5604113573514895ada523c3401d9@%3Ccommits.hive.apache.org%3E
MLIST [hive-commits] 20200915 [hive] branch master updated: HIVE-24039 : Update jquery version to mitigate CVE-2020-11023 (#1403)
https://lists.apache.org/thread.html/r6c4df3b33e625a44471009a172dabe6865faec8d8f21cac2303463b1@%3Cissues.hive.apache.org%3E
MLIST [hive-issues] 20200915 [jira] [Work logged] (HIVE-24039) Update jquery version to mitigate CVE-2020-11023
https://security.netapp.com/advisory/ntap-20200511-0006/ CONFIRM
https://lists.apache.org/thread.html/r1fed19c860a0d470f2a3eded12795772c8651ff583ef951ddac4918c@%3Cgitbox.hive.apache.org%3E
MLIST [hive-gitbox] 20200915 [GitHub] [hive] kgyrtkirk merged pull request #1403: HIVE-24039 : Update jquery version to mitigate CVE-2020-11023
https://github.com/jquery/jquery/security/advisories/GHSA-jpcq-cgw6-v4j6 CONFIRM
https://lists.apache.org/thread.html/r0593393ca1e97b1e7e098fe69d414d6bd0a467148e9138d07e86ebbb@%3Cissues.hive.apache.org%3E
MLIST [hive-issues] 20200915 [jira] [Updated] (HIVE-24039) Update jquery version to mitigate CVE-2020-11023

- Vulnerability Conditions

Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0
Vulnerability is valid if product versions listed below are used 0

- Metasploit Modules Related To CVE-2020-11023

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.